/* Self-hosted subset of Tabler Icons (outline, v3.44.0) — https://tabler.io/icons — MIT License */
@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;src:url("./tabler-icons.woff2") format("woff2"),url("./tabler-icons.woff") format("woff");font-display:block;}
.ti{font-family:"tabler-icons" !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;vertical-align:-0.125em;}
.ti-check:before {
  content: "\ea5e";
}
.ti-alert-triangle:before {
  content: "\ea06";
}
.ti-scale:before {
  content: "\ebc2";
}
.ti-pencil:before {
  content: "\eb04";
}
.ti-shield:before {
  content: "\eb24";
}
.ti-plane:before {
  content: "\eb6f";
}
.ti-printer:before {
  content: "\eb0e";
}
.ti-scissors:before {
  content: "\eb1b";
}
.ti-heart:before {
  content: "\eabe";
}
.ti-calendar:before {
  content: "\ea53";
}
.ti-building:before {
  content: "\ea4f";
}
.ti-flag:before {
  content: "\eaa6";
}
.ti-chart-bar:before {
  content: "\ea59";
}
.ti-circle-check:before {
  content: "\ea67";
}
.ti-circle-x:before {
  content: "\ea6a";
}
.ti-folder:before {
  content: "\eaad";
}
.ti-brain:before {
  content: "\f59f";
}
.ti-building-bank:before {
  content: "\ebe2";
}
.ti-bolt:before {
  content: "\ea38";
}
.ti-robot:before {
  content: "\f00b";
}
.ti-clipboard-list:before {
  content: "\ea6d";
}
.ti-alert-octagon:before {
  content: "\ecc6";
}
.ti-file-text:before {
  content: "\eaa2";
}
.ti-home:before {
  content: "\eac1";
}
.ti-coin:before {
  content: "\eb82";
}
.ti-target:before {
  content: "\eb35";
}
.ti-briefcase:before {
  content: "\ea46";
}
.ti-bulb:before {
  content: "\ea51";
}
.ti-trending-up:before {
  content: "\eb43";
}
.ti-trending-down:before {
  content: "\eb42";
}
.ti-package:before {
  content: "\eaff";
}
.ti-cash:before {
  content: "\ea55";
}
.ti-user:before {
  content: "\eb4d";
}
.ti-refresh:before {
  content: "\eb13";
}
.ti-car:before {
  content: "\ebbb";
}
.ti-lock:before {
  content: "\eae2";
}
.ti-building-hospital:before {
  content: "\ea4d";
}
.ti-camera:before {
  content: "\ea54";
}
.ti-device-mobile:before {
  content: "\ea8a";
}
.ti-users:before {
  content: "\ebf2";
}
.ti-school:before {
  content: "\ecf7";
}
.ti-menu-2:before {
  content: "\ec42";
}
.ti-credit-card:before {
  content: "\ea84";
}
.ti-receipt:before {
  content: "\edfd";
}
.ti-device-floppy:before {
  content: "\eb62";
}
.ti-flask:before {
  content: "\ebd2";
}
.ti-world:before {
  content: "\eb54";
}
.ti-trophy:before {
  content: "\eb45";
}
.ti-books:before {
  content: "\eff2";
}
.ti-device-laptop:before {
  content: "\eb64";
}
.ti-tool:before {
  content: "\eb40";
}
.ti-microphone:before {
  content: "\eaf0";
}
.ti-key:before {
  content: "\eac7";
}
.ti-search:before {
  content: "\eb1c";
}
.ti-message:before {
  content: "\eaef";
}
.ti-x:before {
  content: "\eb55";
}
.ti-map-pin:before {
  content: "\eae8";
}
.ti-cash-banknote:before {
  content: "\ee25";
}
.ti-device-mobile-off:before {
  content: "\f062";
}
.ti-rocket:before {
  content: "\ec45";
}
.ti-confetti:before {
  content: "\ee46";
}
.ti-info-circle:before {
  content: "\eac5";
}
.ti-clock:before {
  content: "\ea70";
}
.ti-arrow-down:before {
  content: "\ea16";
}
.ti-corner-down-right:before {
  content: "\ea7d";
}
.ti-alarm:before {
  content: "\ea04";
}
.ti-hourglass:before {
  content: "\ef93";
}
.ti-arrows-left-right:before {
  content: "\edb0";
}
.ti-arrow-left:before {
  content: "\ea19";
}
.ti-arrow-right:before {
  content: "\ea1f";
}
.ti-share:before {
  content: "\eb21";
}
